» Ubuntu » パッケージ

Error

two or more packages specified (gameclock oneiric)